# Asterisk Project : Asterisk 13 ManagerEvent_AgentLogoff

Created by wikibot on Aug 08, 2014

# AgentLogoff

### Synopsis

Raised when an Agent has logged off.

### Description

### Syntax

    Event: AgentLogoff
    Agent: <value>
    Logintime: <value>

##### Arguments

- `Agent` - Agent ID of the agent.
- `Logintime` - The number of seconds the agent was logged in.

### Class

AGENT

### See Also

- Asterisk 13 ManagerEvent_AgentLogin

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538